.ais-Hits-item {
  margin-bottom:15px;
}

.ais-RefinementList-count {
  float:right;
  padding-left: .25rem;
  padding-right: .25rem;
  border-radius: 100px;
  background-color: #F5F5FA;
  border: 1px solid #D6D6E7;
  font-size: 11px;
  font-weight: 300;
  line-height:125%;
  margin-left: auto;
}

.ais-RefinementList-label {
  padding-left:20px;
  display:flex;
  align-items: center;
  cursor: pointer;
  transition: color ease .2s;
  color:#333;
}

.ais-RefinementList-label:hover {
  color:#FE4888;
}

.ais-RefinementList-showMore {
  color:#333;
  transition: all ease .2s;
}

.ais-RefinementList-showMore:hover{
  color:#FE4888;
}

.checkbox-grid .ais-SearchBox-submitIcon {
  display: none;
}

.ais-RefinementList-labelText {
  display: inline-block;
  cursor: pointer;
  font-family: Poppins, sans-serif;
  font-size: 11px;
  line-height: 20px;
  font-weight:400;
}

.ais-RefinementList-checkbox {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 5px;
  line-height: normal;
  box-sizing: border-box;
  padding: 0;
  padding-left: 20px;
  transition: all ease .2s;
  outline: none;
}

.ais-RefinementList-label:hover .ais-RefinementList-checkbox {
  outline: 1px auto #FE4888;
}

ol.ais-Hits-list {
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
}

.checkbox-grid {
  list-style: none;
  padding-left: 0px;
  margin-right:21px !important;
  margin-top: 10px !important;
}

.filter-search-icon {
  background-color:#fff;
}

.ais-RefinementList-showMore {
  margin-bottom: 15px;
}
.ais-RefinementList-searchBox {
/*   margin-right:21px; */
}
.ais-Pagination-link {
    display: flex;
    min-height: 20px;
    min-width: 25px;
    padding-right: 5px;
    padding-left: 5px;
    justify-content: center;
    align-items: center;
    border-style: solid;
    border-width: 0px;
    border-color: rgb(236, 236, 236);
    border-radius: 2px;
    background-color: rgb(247 247 247);
    transition-property: border-color, background-color, color;
    transition-duration: 200ms, 200ms, 200ms;
    transition-timing-function: ease, ease, ease;
    font-size: 12px;
    cursor: pointer;
    color: #333;
    text-decoration: none;
    margin-left: 2px;
}

.ais-Pagination-link:hover {
    border-color: #ff4c89;
    color: #ff4c89;
}

.ais-Pagination-item--selected .ais-Pagination-link {
    color: #F79633;
    border-color: #F79633;
    font-weight: 800;
    background-color: #fff4e9;
}

.quicksearch {
    display: block;
    width: 100%;
    height: 100%;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    border-radius: 4px;
    color: #575757;
    font-size: 12px;
    line-height: 20px;
    padding-left:15px;
}
.ais-SearchBox-input {
  min-height: 36px;
  margin-bottom: 0px !important;
}
.ais-SearchBox-form {
  border: none !important;
  background: transparent !important;
}
.listing-results-container {
  display:flex;
  margin-left: 10px;
}
input.page-search {
  display: block;
  width: 100%;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-style: solid;
  border-width: 1px;
  border-color: transparent;
  border-radius: 4px;
  color: #575757;
  line-height: 20px;
  cursor: text;
  background-color: transparent;
  padding-left:40px;
  outline: none;
}
input.page-search:focus {
  outline: none;
}
div#pageSearch {
    width: 100%;
}

.page-search-icon {
  position: absolute;
  top: 10px;
  left: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  font-family: LineAwesome, sans-serif;
  color: #888da8;
  font-weight: 600;
  font-size: 18px;
}
.filter-tag {
/*     padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    margin-top: 0px !important;
    display: inline-flex;
    margin-right: 5px;
    padding: 10px 15px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 4px;
    background-color: #ffffff;
    color: #000;
    border: 1px solid #98b7ff;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-size: 11px;
    font-weight: 500;
    cursor: pointer;
    max-height: 31px;
    box-shadow: 0px 0px 6px -2px #2164ff; */
  display:inline-block;
}
.filter-tag-remove {
    font-size: 13px;
    float: right;
    margin-top: -1px;
    background-color: #fff3;
    border-radius: 2px;
    padding: 2px 3px 1px 3px;
    margin-left: 2px;
    color: #598fff;
}
.filter-tag-remove:hover {
  color: #ff4c89;
}
.filter-tag-text {
  margin-left:2px;
  margin-right: 2px;
  float:left;
}

.filter-tag-label {
  font-weight: 700;
  margin-right: 3px;
  display: flex;
  align-items: center;
  display: none;
}

.filter-tag-category {
/*     display: flex;
    text-wrap: nowrap;
    margin-right: 5px;
    align-items: center; */
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    margin-top: 0px !important;
    display: inline-flex;
    margin-right: 5px;
    padding: 0px 9px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 4px;
    background-color: #ffffff;
    color: #000;
    border: 1px solid #98b7ff;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-size: 11px;
    font-weight: 300;
    cursor: pointer;
    max-height: 31px;
    box-shadow: 0px 0px 6px -2px #2164ff;
}

.ais-ClearRefinements-button {
    text-decoration: none;
    color: inherit;
    transition: inherit;
    cursor: pointer !important;
    opacity: 1;
    margin-top: 1px;
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
}

.ais-ClearRefinements-button.ais-ClearRefinements-button--disabled {
  opacity:0;
  display:none;
}

.ais-ClearRefinements-button:hover {
  color: #ff4c89;
}

select.ais-SortBy-select {
  border-color: #ececec;
  padding: 2px 10px;
  border-radius: 3px;
  cursor: pointer;
  transition: all ease .2s;
}

select.ais-SortBy-select:hover {
  border-color: #FE4788;
  color:#FE4788;
}

div#tags {
    display: inline-block;
}

.hide-filters.active .hide-filters-button {
  transform: rotate(45deg);
}

.quick-filter:hover .remove-quickfilter-icon {
    background-image: none;
}

.shop-left-content {
/*   direction:rtl; */
}

.shop-left-content-wrapper {
/*   direction:ltr; */
}

/* .shop-left-content::-webkit-scrollbar {
  width: 14px;
}

.shop-left-content::-webkit-scrollbar-thumb {
  border: 4px solid rgba(0, 0, 0, 0);
  background-clip: padding-box;
  border-radius: 9999px;
  background-color: #F89633;
} */

.reset-filters {
    display: flex;
    margin-left: 5px;
    color: #0357ff;
    font-weight: 300;
}

.reset-filters-icon {
    font-family: 'LineAwesome';
    font-weight: 800;
  margin-right:3px;
}
.discipline-pipe {
  color:#F89633;
  margin-left: 5px;
  margin-right: 5px;
  display:inline-block;
}